> ## Documentation Index
> Fetch the complete documentation index at: https://platform.perso.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an embed context

> Permanently deletes an embed context; widgets that embed it will stop working. Use the context's `id` (UUID) in the path, not its `context_id`.



## OpenAPI

````yaml /specs/openapi-interactive.json delete /api/console/b2c/contexts/{id}/
openapi: 3.0.3
info:
  title: Perso Interactive API
  version: 0.0.0
servers:
  - url: https://platform.perso.ai
security: []
tags:
  - name: Embed
paths:
  /api/console/b2c/contexts/{id}/:
    delete:
      tags:
        - Embed
      summary: Delete an embed context
      description: >-
        Permanently deletes an embed context; widgets that embed it will stop
        working. Use the context's `id` (UUID) in the path, not its
        `context_id`.
      operationId: console_b2c_contexts_destroy
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          description: A UUID string identifying this context.
          required: true
      responses:
        '204':
          description: No response body
      security:
        - PersoPlatform-APIKey: []
        - cookieAuth: []
components:
  securitySchemes:
    PersoPlatform-APIKey:
      type: apiKey
      in: header
      name: PersoPlatform-APIKey
    cookieAuth:
      type: apiKey
      in: cookie
      name: sessionid

````